» Ubuntu » Packages

Error

two or more packages specified (fso-gsmd-htc raring)